/*
Theme Name:  METEOCLIMAT
Theme URI:   http://meteoetclimat.fr
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site meteoclimat.
Author:      meteoclimat
Author URI:  http://patricialarde.fr/meteoclimat
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* 
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA 
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}
/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 50px;
}

@media all and (min-width:981px) {
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {padding-top: 50px;}
}

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[WOOCOMMERCE]-----------------*/
/*------------------------------------------------*/


a.header_login:before {
    margin-right: -28px;
}

.phoen_log_sign_link_mobile a.header_login:before {
	margin-right:0
}

a.header_login i {
	margin-right: 10px;
}

#post-2073 h2 {
	font-size:20px;
}

#et-top-navigation .et-cart-info {
	display:none
}

.area_customer {
	position:absolute;
	right:0;
	top:0
}

.area_customer a {
	display:inline-block;
	padding:5px 15px;
	font-size:12px
}

.area_customer .header_signup {
	display:none
}

.area_customer .header_signup_page {
	background:#08a9df ;
	color:#fff
}

p[class^=phoen_log_sign_link] {
    display: inline-block;
}

.up-sells, .related {
	clear:both
}

.register_popup {
	height:auto!important;
	z-index:999999999
}

.woocommerce ul.products {
    display: flex;
    flex-flow: row wrap;
}

.woocommerce ul.products li.product {
	padding: 15px;
	margin:0;
	text-align:center
}

.fields_panel {
    float: none!important;
}

.woocommerce-MyAccount-content .woocommerce-notices-wrapper + p + p + .title {
    background: #fff;
    position: absolute;
    height: 50px;
}

.woocommerce-MyAccount-content .woocommerce-notices-wrapper + p + p + .title h3 {
	color:#fff;
}

#prod-phys li:first-child,  #prod-phys li:nth-child(2), #prod-phys li:nth-child(3) {
	border-bottom:thin solid #ccc
}

#prod-phys li:nth-child(2) {
	border-color:#fff
}

#prod-phys li:nth-child(3n+2) {
    background: #b3eaff;
    color: white;
    box-shadow: 0 0 10px #ccc;
}

#prod-phys li:nth-child(3n+1), #prod-phys li:nth-child(3n) {
	background:#ecfaff
}

#prod-mor li {
	width:25%
}

#prod-mor li+li {
	border-left:thin solid #ccc
}

#prod-mor li:nth-child(odd) {
    background: #71cc21;
}

#prod-mor li:nth-child(even) {
    background: #daf3c5;
}

#prod-abo li {
	width:50%
}

#prod-abo li:nth-child(odd) {
    background: #ffb631;
}

#prod-abo li:nth-child(even) {
    background: #ffecc9;
}

li.post-2090 {
	padding:15px 20px!important
}

.woocommerce div.product div.summary, .woocommerce div.product div.summary {
	float:none!important;
	width:100%!important
}

#prod-js li {
    width: 25%;
}

#prod-js li:first-child {
	background:#4fc7f5
}

#prod-js li:nth-child(2) {
	background: #25aadd;
}

#prod-js li:nth-child(2) h3, #prod-js li:nth-child(4) h3, #prod-js li:nth-child(2) .price, #prod-js li:nth-child(4) .price, #prod-js li:nth-child(3) h3, #prod-js li:nth-child(3) .price {
	color:#fff!important
}

#prod-js li:nth-child(3) {
	background:#3387e0;
}


#prod-js li:nth-child(4) {
	background:#0556ad
}

#boutique-part h3 {
	margin-bottom:40px
}

#boutique-part table {
	border:none;
	text-align:center;
	color:#fff
}

#boutique-part table td {
	border:none;
	width:50%
}

#boutique-part table td+td {
	border-left:thin solid #fff
}

#boutique-part table a {
	color:#fff
}

.price_time_opt { display:none }

.register_submit  input[type="submit"], .register_submit  input[type="submit"]:active, .register_submit  input[type="submit"]#login1, .register_submit  input[type="submit"]#login1:active, .register_submit  input[type="submit"]#pop_signup_submit, .register_submit  input[type="submit"]#pop_signup_submit:active, .register_submit  input[type="submit"]#drp_login_submit, .register_submit  input[type="submit"]#drp_login_submit:active, .register_submit  input[type="submit"]#drp_signup_submit, .register_submit  input[type="submit"]#drp_signup_submit:active {
	border-radius:2px;
	cursor:pointer;
}

.woocommerce-message a {
    color: #272727;
    text-decoration: underline;
}

.intro-account, .action-account {
    margin-bottom: 40px;
}

/* WP members
------------ */

div#wpmem_restricted_msg, .members-access-error {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: auto;
    padding: 50px 0;
    font-weight: bold;
    color: #08a9df;
    font-size: 22px;
}

div#wpmem_login, div#wpmem_reg, div.wpmem_msg {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: auto;
}

#wpmem_reg .form, #wpmem_login .form {
    width: 65%;
    margin: auto!important;
}

#wpmem_login .div_text, #wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_reg .div_checkbox, #wpmem_reg .div_multicheckbox, #wpmem_reg .div_multiselect, #wpmem_reg .div_radio, #wpmem_reg .div_url, #wpmem_reg .div_file, #wpmem_reg .div_image, #wpmem_reg .div_number, #wpmem_reg .div_date {
    width: 100%;
}

#wpmem_reg .div_textarea textarea, #wpmem_reg .textbox, #wpmem_reg .username, #wpmem_reg .password, #wpmem_login .textbox, #wpmem_login .username, #wpmem_login .password {
    padding: 5px;
    min-height: 36px;
}

#wpmem_reg .button_div, #wpmem_login .button_div, #wpmem_login .link-text {
    text-align: left!important;
    height: auto!important;
}

.button_div input[type="submit"] {
    display: block;
    background: #08a9df;
    color: #fff;
    border: none;
    padding: 10px 20px;
    width: 50%;
}


/* Donation
---------- */

.donation-block {
	background: #f5f5f5;
    text-align: center;
}

.donation .message {
	padding: 10px 0;
}

.donation-block .input input[type="text"] {
    width: 65px;
    padding: 10px;
    text-align: right;
    display: inline;
}

.donation-block .input input[type="submit"] {
	    margin-left: 30px;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

#wpmem_reg .form, #wpmem_login .form, .button_div input[type="submit"] {  width: 100%;}


}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.logo_container { padding-top:20px }
	.area_customer a { padding:5px 5px;  }
	.phoen_log_sign_link_mobile .text_br_span { display:none }
}